List Plugin Resources

View as Markdown
Retrieve all resources used by AI Assistant during an interaction.

Authentication

Authorizationstring
API Key authentication via header
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

$filterstringOptional
Filter plugin resources by a condition. This API supports the standard odata query language on all string and integer attributes
$selectstringOptional
Select which properties to include in the response for plugin resources.
$orderbystringOptional
Order plugin resources by specific fields.
$topintegerOptional
Specify the number of plugin resources results to return.
$skipintegerOptional
Skip the first n plugin resources results.

Response

Successfully retrieved list of interactions
@odata.contextstring or null
URL to the metadata of the response.
valuelist of objects or null

Errors